$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-44_2013-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-44_2013-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 1500000.0
      - -4300000.0
    - - 1400000.0
      - -4300000.0
    - - 1400000.0
      - -4400000.0
    - - 1500000.0
      - -4400000.0
    - - 1500000.0
      - -4300000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 1400000.0
    - 0.0
    - -25.0
    - -4300000.0
    - 0.0
    - 0.0
    - 1.0
id: 9f135a4e-d89b-48a5-b29a-feb0a02f2aaf
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2013-01-01
lineage:
  ls7_fc_albers:
  - 8eea8b03-e923-470b-bc42-46db83f263f2
  - b39b9e4d-bf66-4d5a-b8cd-fbd028da9fae
  - ba9f0d4b-28a2-42c7-9665-4eca3178d98e
  - d144f4eb-5082-44a6-9fa7-3efd49f6db2d
  - 3f01431c-9a78-4365-abd4-962c14a98b4e
  - f99c45d4-16a6-4ed0-8f57-e76d7a5b1991
  - 34fc4a33-c9a1-4ef9-a0ba-dc60ba7ec3be
  - de287b4c-2d29-4652-b632-ddc6090721d2
  - bc5c7a7b-9c29-482e-9979-8bb60c67df11
  - 3e2159ea-323c-4b90-b6b3-4851af437d26
  - 90ea4bf8-181e-404d-9f9a-fa58170bf008
  - 6d2617d7-4030-457f-aa32-f66ca154dc71
  - c3d50122-8474-4162-8ba5-a3092d5657c2
  - 01b0e474-1a99-424c-879f-181595ca2d7e
  - 29c04c8f-8b96-4a13-a298-0d062abf6596
  - 5d131d24-07ba-43f7-a174-5ca4a4b2344f
  - b2b8b81d-e59f-4950-9c9c-7da65023da9c
  - 819f3585-4a1b-419c-a179-a1265a60d6c7
  - ab599a51-ab3c-46ea-a433-67a6f372a242
  ls7_nbart_geomedian_annual:
  - 6784fd2b-90bd-4d11-9031-00abcd0b3a77
  ls7_nbart_tmad_annual:
  - ff6ba115-8e91-4e9f-b35a-b5a8a7f5b2d6
  ls8_fc_albers:
  - db369ae1-45ec-4d25-9653-15d30dbbe183
  - c3fa123e-0847-43c1-b5f1-4924289f0341
  - b7d1cab2-4d95-434c-8255-c2f4337eab0d
  - da187907-5ba9-4d48-9efc-9eb6d637905b
  - f40fce51-01bf-4c23-8716-e9e488a81caa
  - e459395b-9d28-4a3e-823b-a6275f4aaae4
  - ee7b9b3c-d98c-4ffa-b1e3-5b9e8501e300
  - c32f46e7-201c-4c56-ba5f-dace53c73a9a
  - 600c2f74-06ed-400d-8f60-2e1410891180
  - e3229ac3-6df1-4089-ac5d-c323aa7558a1
  - f82899d5-261a-46f8-839f-491d64006f4e
  - 1b181c6e-24fe-4647-a696-52bd8d77be5a
  - a3e71912-108b-4ad5-ac4a-967babd17b4a
  - cce1c172-7c62-491a-a446-d4e283b6788e
  - ed386a8f-e016-41fc-bb7e-e98367904b45
  - 8b645c25-b890-461c-aaf3-6a70f548eb01
  - c9be4cc9-03ee-4439-8844-86c278b08ee9
  - dcd91524-f0f6-4da8-ae67-45a08b56baaa
  - b17ef2c6-9247-4d21-9457-82ce2869cd86
  - 5bd743e4-8c12-4c53-bdbb-dbb5c051a361
  - d54265ec-0c3f-4a2c-bbd6-239df491927a
  - b80364c1-f597-4d34-99a1-c6125d5e4905
  - 10572a95-dcb0-4ab7-a277-8322675c8962
  - 43676534-d8af-4493-a24a-890250c7d4fa
  - f280ab52-3f1c-4f2d-99b9-837183372374
  - 83712ccc-9d92-401a-a8d6-a85709068c9c
  - 08627f6c-3cf8-4fc2-9ff0-4a2dd1cbf96a
  - a630100b-6bce-40a8-a457-118392939a09
  - 1e725b48-8b89-4079-9845-a2368758311a
  - 1874282c-6cab-4f48-b125-f908819909d0
  - 6fac4596-7ede-4bce-958f-ae67c390b562
  - e9b4334e-6af6-47df-a3f7-0a811729320b
  - 877744ff-4379-4fb6-b23c-f5cd66c17ee5
  - 2a67da5e-30b1-4a97-bf6e-37d978b840c0
  - 91e522a8-6f26-42a4-aba4-0ccc374fe0c3
  - bb3c9078-2706-42f5-8674-c22718edf16c
  - 5fc6cb5b-202b-4bbf-aedb-0e9355a82413
  - 6850b606-920a-436b-b98a-d245f34b96a0
  - 104a0c87-189e-4d07-806e-1d0401af20f6
  - ceb53672-a04b-4dbc-a939-777d6a69414b
  - d8dc3ed6-1657-414e-891d-e1b119c9f68c
  - cf1115ea-63c9-4238-a961-0c86b00653c1
  - a99ba6a4-0802-4d6f-b972-45ebe61c1696
  - 6a9f86cb-1a19-4b17-b906-dc7e4f2abcbc
  - 6d6e1b9c-547d-4de3-8eaf-16d3923f68c6
  - d99f4c4f-73dd-4378-aaf9-524969529ded
  - 37cc9252-cd5f-4fad-9f57-765cd0abebe4
  - f1fc623c-be0f-4e19-95c8-d1b5475449ed
  - bce8fd5f-d3b1-4615-849f-d1963cc92f48
  - c4bed0a8-b8e1-43a1-adb2-06fc1e82e11d
  - 3c19ddae-0168-471c-9e8a-0ed79487c199
  ls8_nbart_geomedian_annual:
  - 5719ce54-1f37-4654-8ec7-27fb49afce25
  ls8_nbart_tmad_annual:
  - c7f25d99-129b-46c2-9efd-057db32760ef
  wofs_albers:
  - 67d78d35-d83a-4151-8959-1c748e4ceb16
  - 0358f171-7b96-490f-b0ee-a573a80fbf6f
  - ea8a41e4-3ae7-469f-aa82-7d59f826f6d5
  - 7c973309-fcb2-4bc3-a63a-9a658f67f1d0
  - 5e9114ee-a522-4c16-ac98-9ee283a3db36
  - 908be780-3c72-46ec-a378-350cd3f03a7a
  - 0267dc46-4cc6-450a-8d6f-cc338f130caf
  - 57b361d5-3823-49f8-aa45-52cf8c70e020
  - 3c7bb754-fd16-4518-8291-699716c4bb81
  - f4a21ed2-5117-4d83-afe9-007a29762615
  - 1ffb2b68-afc2-44d6-a01f-faf440e48dd2
  - c31be13f-fb20-4ac6-a872-48c54ad1ee28
  - c8a2ccee-8a17-4c7e-bf88-bfbea62db0fd
  - d11f82c8-16c9-48a8-9437-a4701959e8b6
  - dd2858bb-cb5c-4a0a-97a7-062c523621d3
  - c999fe46-54f8-40bc-855b-1119f004f3ce
  - 5a28d206-c1ba-4d6b-bfbb-7c7e8e880cde
  - cea5124d-2e50-494f-a51e-ea1c1fc33e08
  - 0ce81139-e6ff-4bd9-890f-5b742492cc57
  - a854e803-1454-43d3-b04f-91471c6a8ef6
  - 8c9bab15-db1a-4b0c-8861-ab9ac26ea386
  - bc301d8d-a5f6-45b6-ae1a-2229664257fd
  - f5983875-baac-4ef5-b5f1-e47c18fc5464
  - 0901674a-c07e-42b9-8ced-c1d189b57232
  - af1f2618-9715-40cb-97a6-cda1c230ba8e
  - 750784a1-09e9-421b-84b9-359622bf129e
  - c945ed59-eaa6-41f6-bfc2-5158802ee934
  - e827adf0-42db-47e3-8ffa-f8b0020fb892
  - 9ae8dafd-86d6-431d-a3f4-5cbe541af851
  - f10e628e-7575-4dc6-82ca-c161695dffbf
  - d3cb952c-3ec4-494e-989d-2949a0fc5a21
  - ba9d02c6-ba11-436d-a9eb-83da41773f42
  - 652b3520-66c2-469b-a2c3-70a30426711c
  - fc6b6c0a-8729-4d9b-84b1-21d82888d280
  - 4a8fd234-e5e1-43f0-884f-2529fd179bd9
  - 621697b7-8276-465a-8c25-9c815e459e2b
  - fb27cdb6-5ac1-44df-be26-fc51f7280ae9
  - 13bc64f3-7f7b-43fa-85bc-467e943f9d9c
  - 5fd45a31-7590-4620-9e91-f98b71499da4
  - 19f54ba0-3621-4078-9e22-ec124e1c0ef5
  - 133734ef-b2d9-4457-8051-ad7349a0e6d4
  - bff02374-be52-43fe-8be1-5f145b590a86
  - 437fad10-0230-4a2f-b0a8-e34d93189ef0
  - 463a9ddc-9894-4994-9e34-c0459e0c162e
  - ff677ab2-f9e0-484c-8fb7-2cea492eeb0b
  - 7a59d3e4-0377-4bfe-9bff-eee0a99ad0aa
  - 7c8fcfca-7370-4e66-91c9-d60115d86e89
  - 5827c86f-c2f3-4851-b7c8-5dacbeebaeb5
  - 3d9eea05-46f2-4d00-8071-0c28f8d91b95
  - e6b4bc33-7f92-4835-a98a-449afa90833e
  - 9fe1a049-574b-45b5-b262-5fa39850e1bd
  - 6244ecee-de19-48d8-a733-c61d54f3e01b
  - 4c02b0d1-4a17-468f-aec8-1c0cd9058533
  - 52b73a2c-f9ed-4d48-a893-c028bd240520
  - ded5faf2-e219-4e93-aa50-9a81a4c0f178
  - 6cf96bc9-d616-46c9-8e91-a60d449b2dd0
  - b2b46ab0-ca78-442c-99b1-117c915235c5
  wofs_annual_summary:
  - 6f3f7a7b-3063-41bd-b13c-c40a6a1a8d90
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-44_2013-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-44_2013-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-44_2013-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-44_2013-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-44_2013-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-44_2013-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-44_2013-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-44_2013-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-44_2013-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2013-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-09 05:26:53.823826Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
